html,
body {
	margin:0;
	padding:0;
	height:100%;
}
html>body #wrap {height:100%;}
#wrap {
	width:514px;
	margin:0 auto;
	z-index:10;
}
#header {
	width:514px;
	height:0px;
}
html>body #header {
	position:fixed;
	z-index:11;
}
html>body #content-wrap {height:100%;}
html>body #content {padding:50px 15px;}
#footer {
	width:514px;
	height:50px;
}
html>body #footer {
	position:fixed;
	bottom:0;
	z-index:12;
}

html,
body {
	color:#ffffff;
	background:#191919 url(ring.jpg) center center no-repeat fixed;
}
body {
	font:11px/1.5 "Tahoma", Arial, Helvetica, sans-serif;
	text-align:center;
}
h1 {
	margin:0 0;
	font:normal 24px/20px "Tahoma", Arial, Helvetica, sans-serif;;
	text-align:center;
	letter-spacing:1px;
}
h2 {
	margin:0 0;
	font:normal 10px/5px "Tahoma", Arial, Helvetica, sans-serif;;
	text-align:center;
	letter-spacing:1px;
}
p {margin:1em 0;}
.info {
	position:relative;
	padding:20px;
	border:2px solid #999;
	background:#0f0f0f;
}
a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:none;
	border-style:hidden;
}
a:hover {color:#ffffff;}
#header,
#footer {
	color:#444;
	background:#0f0f0f url(bg-hf.jpg);
	text-align:center;
}
menu
{
	position:fixed;
	left:50%;
	top:50%;
	width:53px;
	height:435px;
	margin-top:-227px;
	margin-left:208px;
}

logo
{
	position:fixed;
	left:50%;
	top:50%;
	width:53px;
	height:435px;
	margin-top:-217px;
	margin-left:-305px;
}


#content-wrap,
#content {background:#0f0f0f url(bg-main.jpg) repeat-y;}
#footer a {color:#111;}
